FcConfigFileGenerate(3)

NAME
FcConfigFileGenerate - Generate a configuration for fonts at the given font path

SYNOPSIS

#include <fontconfig/fontconfig.h>

FcChar8 * FcConfigFileGenerate (FcConfig *config, FcPattern *pat, const FcChar8 *font_path);

DESCRIPTION

Generate a configuration in XML format for fonts at the given font_path. pat pattern to correct and filter font metadata. The supported parameter is `family', `genericfamily', and `lang' at this moment.

SINCE

version 2.18.0